apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: defaults-service-0.0.0-9d4b7bc9
  namespace: asag
spec:
  dependencies:
    operator:
      settings:
        - from: setting
          name: environment
          setting: environment
  flags:
    - event: operator_sshkey
      from: event
      key: operator_sshkey
      to: annotation
  includes:
    - name: defaults
      vendor: asag
      version: 0.0.0-9d4b7bc9
  name: defaults-service
  onlyinclude: true
  version: 0.0.0-9d4b7bc9
